<style>
  <images totalImg="4" totalFrames="260">
    <image startFrame="62" endFrame="88"/>
    <image startFrame="101" endFrame="145"/>
    <image startFrame="157" endFrame="199"/>
    <image startFrame="212" endFrame="248"/>
  </images>
</style>